/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body, .woocommerce-account, .woocommerce-order-received {
    font-family: "Avenir LT", Sans-serif;
}

.fa, .fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

#mainHeader.elementor-sticky--effects {
	background-color: rgba(255,255,255,0.95);
}

#mainHeader.elementor-sticky--effects .header-logo path, 
body.dark #mainHeader .header-logo path,
body.woocommerce-checkout #mainHeader .header-logo path,
body.woocommerce-cart #mainHeader .header-logo path  {
	fill: #68A2B9 !important;
}

#mainHeader.elementor-sticky--effects .header-menu a,
body.dark #mainHeader .header-menu a,
body.woocommerce-checkout #mainHeader .header-menu a,
body.woocommerce-cart #mainHeader .header-menu a {
	color: #68A2B9;
}

.header-logo {
	max-width: 150px;
}

.image-swap .main {
	opacity: 1;
	visibility: visible;
	transition: .25s linear;
}

.image-swap .hover {
	opacity: 0;
	visibility: hidden;
	position: absolute;
    top: 0;
    left: 0;
    transition: .5s linear;
}

.image-swap:hover .hover {
	opacity: 1;
	visibility: visible;
}

.image-swap:hover .main {
	opacity: 0;
	visibility: hidden;
}

/* Slider */

.slick-loading .slick-list
{
    background: #fff url('./assets/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./assets/fonts/slick.eot');
    src: url('./assets/fonts/slick.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/slick.woff') format('woff'), url('./assets/fonts/slick.ttf') format('truetype'), url('./assets/fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;
    z-index: 10;

    display: block;

    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'Font Awesome 5 Free';
    font-size: 30px;
    font-weight: 900;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 25px;
}
[dir='rtl'] .slick-prev
{
    right: 25px;
    left: auto;
}
.slick-prev:before
{
    content: '\f053';
}
[dir='rtl'] .slick-prev:before
{
    content: '\f053';
}

.slick-next
{
    right: 25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 25px;
}
.slick-next:before
{
    content: '\f054';
}
[dir='rtl'] .slick-next:before
{
    content: '\f054';
}

/* Dots */
.slick-dotted.slick-slider

.slick-dots
{
    position: absolute;
    bottom: 50px;

    display: block;

    padding: 0 5px;
    margin: 0;

    list-style: none;

    left: 50%;
    transform: translateX(-50%);
    border-radius: 40px;

    text-align: center;
    z-index: 10;
}
.slick-dots li
{
    position: relative;

    display: inline-block;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    display: block;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    background: none;
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'Font Awesome 5 Free';
    font-size: 15px;

    content: '\f111';
    text-align: center;

    opacity: .75;
    color: #ffffff;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #ffffff;
    font-weight: 900;
}

.menu-item-icon {
    margin-left: 7px;
    font-size: 10px;
}

.woocommerce-page:not(.woocommerce-account):not(.woocommerce-cart):not(.woocommerce-checkout):not(.product_cat_hyper-chilled) {
    background-color: #F9F3DF;
}

.woocommerce-checkout,
.woocommerce-cart {
    background-color: #C1DBDC;
}

.woocommerce-page .site-main {
    padding-top: 8rem;
    padding-bottom: 3rem;
}

.woocommerce-order-received .page-content {
    background: #fff;
    padding: 1rem 2rem;
}

.woocommerce-order-received .woocommerce-order {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce-thankyou-order-details {
    width: 100%;
    padding: 0;
    margin: 1rem 0;
}

.woocommerce-thankyou-order-received {
    font-size: 1.3rem;
    margin-bottom: 40px;
}

.woocommerce-order-received .woocommerce-order-details {
    width: 60%;
}

.woocommerce-order-received .woocommerce-customer-details {
    width: 40%;
    padding: 0 2rem;
}

.woocommerce-order-received .col2-set .col-1, 
.woocommerce-order-received .col2-set .col-2 {
    width: 100%;
}

.woocommerce-order-received .woocommerce-customer-details address {
    padding: 1rem 0;
    border: none;
}

.woocommerce-checkout input,
.woocommerce-checkout textarea {
    background-color: #ffffff;
    padding: .75rem !important;
    border-radius: 0 !important;
}

#order_comments {
    height: 200px;
}

.woocommerce table.shop_table {
    background-color: #ffffff;
    border: none;
    border-radius: 0;
}

#coupon_code {
    width: 200px;
    border-radius: 0;
}

table.shop_table th,
table.shop_table thead:first-child tr:first-child th,
table.shop_table tbody tr td, 
table.shop_table tbody tr th {
    border: none !important;
    border-top: none !important;
}

form.woocommerce-checkout {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce-NoticeGroup-checkout {
    width: 100%;
}

form.woocommerce-checkout .col2-set {
    width: 55%;
    padding: 0 1rem;
}

.woocommerce form.woocommerce-checkout .col-1,
.woocommerce form.woocommerce-checkout .col-2 {
    width: 100%;
}

.cart-shipping-schedule {
    width: 50%;
    padding: 0 1rem;
}

.checkout-column {
    flex: 1;
    padding: 0 1rem;
}

.woocommerce-cart .site-main,
.woocommerce-checkout .site-main {
    width: 100% !important;
    max-width: 1280px !important;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0 auto;
}

.woocommerce-cart h2,
.woocommerce-checkout h3 {
    color: #1A1919;
    font-family: "Superclarendon", "Avenir LT", "Helvetica", Sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    text-align: center;
}

.woocommerce-account .entry-title {
    padding-bottom: 2rem;
}

.woocommerce-cart .entry-title,
.woocommerce-checkout .entry-title,
.woocommerce-account .entry-title {
    font-family: "Superclarendon", "Avenir LT", "Helvetica", Sans-serif;
    font-size: 46px;
    font-weight: 300;
    color: #6BA4B8;
    text-align: center;
    margin-bottom: 2rem;
    text-transform: capitalize;
}

table.cart th,
table.shop_table th.product-name,
table.shop_table th.product-total {
    font-family: "Avenir Black", Sans-serif;
    background-color: #68A2B9;
    color: #F1E4B2;
    font-weight: 800;
    text-transform: uppercase;
    border: none;
}

table.shop_table .woocommerce-shipping-destination {
    display: none;
}

.woocommerce table.shop_table tfoot th {
    text-align: right;
}

.woocommerce table.shop_table tfoot td {
    border: none;
}

.woocommerce-cart table tbody>tr:nth-child(odd)>td,
.woocommerce-cart table tbody>tr:nth-child(odd)>th,
.woocommerce-cart table tbody>tr:nth-child(odd):hover>td,
.woocommerce-cart table tbody>tr:nth-child(odd):hover>th,
.woocommerce-checkout table tbody>tr:nth-child(odd)>td,
.woocommerce-checkout table tbody>tr:nth-child(odd)>th,
.woocommerce-checkout table tbody>tr:nth-child(odd):hover>td,
.woocommerce-checkout table tbody>tr:nth-child(odd):hover>th {
    background-color: #FAF6E4;
}

.woocommerce-cart table tbody>tr:hover td,
.woocommerce-cart table tbody>tr:hover th,
.woocommerce-checkout table tbody>tr:hover td,
.woocommerce-checkout table tbody>tr:hover th {
    background-color: transparent;
}

table.cart a {
    color: #1A1919;
}

.woocommerce button.button {
    background-color: #68A2B9;
    color: #FAF6E4;
    border-radius: 0 !important;
    text-transform: uppercase;
    line-height: initial;
}

.woocommerce button.button:hover {
    background-color: #68A2B9;
    color: #FFFFFF;
}

.woocommerce a.button.alt {
    font-family: "Avenir LT", Sans-serif;
    background-color: #68A2B9;
    color: #F1E4B2;
    border-radius: 0;
    text-transform: uppercase;
}

.woocommerce .coupon .button,
.woocommerce .shop_table .actions button.button,
.woocommerce .shop_table .actions button.button:disabled {
    background-color: #C1DBDC;
    color: #68A2B9;
}

.woocommerce a.button.alt:hover {
    background-color: #68A2B9;
    color: #FFFFFF;
    border-radius: 0;
    text-transform: uppercase;
}

th.product-quantity,
td.product-quantity {
    text-align: center;
}

input[type="number"].qty {
    border-radius: 0;
}

.woocommerce-form__label-for-checkbox span {
    vertical-align: middle;
}

.woocommerce-message {
    border-top-color: #68A2B9;
}

.woocommerce-message::before {
    color: #68A2B9;
}

.woocommerce-MyAccount-navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0 1rem 0 0;
}

.woocommerce-MyAccount-navigation-link {
    margin-bottom: 2px;
}

.woocommerce-MyAccount-navigation-link a {
    background-color: #FAF6E4;
    color: #68A2B9;
    font-weight: 600;
    display: block;
    padding: .5rem 1rem;
}

#homeSlider .uael-img-carousel-wrap.uael-nav-both, .uael-img-carousel-wrap.uael-nav-dots {
    margin-bottom: 0;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: none;
    border-radius: 0;
}

.woocommerce form.login {
    
}

#customer_login {
    display: flex;
}

#customer_login .u-column1,
#customer_login .u-column2 {
    float: none;
    width: 50%;
    color: #1A1919;
}

#customer_login .u-column1 {
    background-color: #C5D8D9;
}

#customer_login .u-column2 {
    background-color: #F9F3DF;
}

#customer_login .u-column1 a {
    color: #6BA4B8;
}

#customer_login .u-column1 h2,
#customer_login .u-column2 h2 {
    text-align: center;
    text-transform: uppercase;
    margin-top: 1.5rem;
}

#customer_login .u-column1 input,
#customer_login .u-column2 input {
    border-radius: 0;
    padding: .75rem;
    border-color: #7a7a7a;
}

#customer_login .u-column1 .woocommerce-form,
#customer_login .u-column2 .woocommerce-form {
    margin: 0;
}

.story-section {
    text-align: center;
}

#hyper-dried-story,
#hyper-chilled-story {
    width: 60%;
    margin: 0 auto;
}

@keyframes natures-fruit {
    0%   {opacity: 1; transform: scale(1) rotate(0);}
    50%  {opacity: .95; transform: scale(.9) rotate(-45deg);}
    100% {opacity: 1; transform: scale(1) rotate(0);}
}

#natures-fruit-icon {
    transform-origin: 50% 50%;
    transform-box: fill-box;
    animation-name: natures-fruit;
    animation-duration: 6s;
    animation-iteration-count: infinite;
}

@keyframes falling-flake {
    0%   {transform: translate(-5px,-11px);}
    50%  {transform: translate(0px, 0px);}
    100% {transform: translate(-5px,-11px);}
}

#frozen-fresh-group #snowflake-top-half {
    fill: #FCAFBC !important;
    animation-name: falling-flake;
    animation-duration: 6s;
    animation-delay: -4s;
    animation-iteration-count: infinite;
}

#hyper-dried-story #frozen-fresh-group #snowflake-top-half {
    fill: #FCAFBC !important;
}

#hyper-chilled-story #frozen-fresh-group #snowflake-top-half {
    fill: #b6dce1 !important;
}

@keyframes leaf-shake {
    0%   {transform: rotate(5deg);}
    50% {transform: rotate(-5deg);}
    100%   {transform: rotate(5deg);}
}

#frozen-fresh-group #leaf {
    transform-origin: 50% 50%;
    transform-box: fill-box;
    animation-name: leaf-shake;
    animation-duration: 6s;
    animation-delay: -4s;
    animation-iteration-count: infinite;
}

@keyframes hyper-rays {
    0% {opacity: 1; transform: scale(1);}
    50% {opacity: .25; transform: scale(.98);}
    100% {opacity: 1; transform: scale(1);}
}

#hyper-dried-group #rays,
#hyper-chilled-group #rays {
    transform-origin: 50% 50%;
    transform-box: fill-box;
    animation-name: hyper-rays;
    animation-duration: 3s;
    animation-delay: -6s;
    animation-iteration-count: infinite;
}

@keyframes immersed {
    0% {transform: rotate(0);}
    50% {transform: rotate(-360deg);}
    100% {transform: rotate(360deg);}
}

#immersed-group #immersed-ring {
    transform-origin: 50% 50%;
    transform-box: fill-box;
    animation-name: immersed;
    animation-duration: 20s;
    animation-delay: -6s;
    animation-iteration-count: infinite;
}

#frozen-fresh-group #snowflake-bottom {
    opacity: 0;
}

.product-image-carousel img {
    max-height: 400px;
}

.product-image-carousel .swiper-container {
    display: flex;
}

.product-image-carousel .swiper-container .swiper-slide {
    margin: auto;
}

button#place_order {
    width: 100%;
}

@media screen and (max-width: 960px){
    form.woocommerce-checkout .col2-set,
    .woocommerce-order-received .woocommerce-order-details,
    .woocommerce-order-received .woocommerce-customer-details {
        width: 100%;
    }

    .woocommerce-order-received .col2-set .col-1, 
    .woocommerce-order-received .col2-set .col-2 {
        width: 50%;
    }
}


@media screen and (max-width: 768px){
    .cart-shipping-schedule {
        width: 100%;
    }

    #coupon_code {
        width: 150px;
    }

    form.woocommerce-checkout {
        flex-direction: column;
    }

    .checkout-column {
        padding: 0;
    }

    #hyper-dried-story,
    #hyper-chilled-story {
        width: 90%;
        margin: 0 auto;
    }

    .woocommerce-order-received ul.order_details {
        margin-bottom: 0;
    }

    .woocommerce-order-received ul.order_details li {
        float: none;
        margin-bottom: 15px;
        border-right: 0;
    }

    .woocommerce-order-received .col2-set .col-1, 
    .woocommerce-order-received .col2-set .col-2 {
        width: 100%;
    }

    .woocommerce-order-received .woocommerce-customer-details {
        padding: 0;
    }
}